View Issue Details

IDProjectCategoryView StatusLast Update
0013597LazarusIDEpublic2011-12-01 11:22
ReporterKH Assigned ToVincent Snijders  
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version0.9.26.2 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0013597: Lazarus IDE goes from wsMaximize to wsNormal state when switching windows
DescriptionUsing winXP Home spk3
TagsNo tags attached.
Fixed in Revision21133
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

Vincent Snijders

2009-04-28 22:31

manager   ~0027163

Can you give exact steps to reproduce this issue?

KH

2009-04-28 23:56

reporter   ~0027165

Last edited: 2009-04-30 23:25

This happens after compiling and running application in the IDE. When it is closed the dialog box "Execution stopped" appears and at the same Lazarus IDE (componentpalette) goes to Normal state from Maximized???

Issue History

Date Modified Username Field Change
2009-04-27 23:17 KH New Issue
2009-04-27 23:17 KH Widgetset => Win32
2009-04-28 22:31 Vincent Snijders LazTarget => 1.0
2009-04-28 22:31 Vincent Snijders Note Added: 0027163
2009-04-28 22:31 Vincent Snijders Status new => feedback
2009-04-28 22:31 Vincent Snijders Target Version => 1.0.0
2009-04-28 23:56 KH Note Added: 0027165
2009-04-28 23:59 KH Note Edited: 0027165
2009-04-30 23:25 KH Note Edited: 0027165
2009-06-11 10:55 Vincent Snijders Status feedback => acknowledged
2009-08-07 12:51 Vincent Snijders Fixed in Revision => 21133
2009-08-07 12:51 Vincent Snijders Status acknowledged => resolved
2009-08-07 12:51 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2009-08-07 12:51 Vincent Snijders Resolution open => fixed
2009-08-07 12:51 Vincent Snijders Assigned To => Vincent Snijders
2011-12-01 11:22 Marc Weustink Status resolved => closed